Bug 475526 - offlineimap in EPEL [NEEDINFO]
offlineimap in EPEL
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: offlineimap (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: Paolo Bonzini
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 11:07 EST by Marek Mahut
Modified: 2014-01-05 00:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 00:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
triage: needinfo? (mmahut)


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-12-09 11:07:14 EST
Is it possible to have offlineimap for EPEL, please?
Comment 1 Till Maas 2008-12-09 18:49:08 EST
If you want to maintain it, it's no problem. ;-) I do not use it currently and therefore do not feel comfortable to maintain it in EPEL.
Comment 2 Till Maas 2008-12-18 06:49:14 EST
offlineimap has a new maintainer \o/
Comment 3 Marek Mahut 2008-12-20 08:57:53 EST
I don't feel conformable to maintain it as I've used it only once-twice.
Comment 4 David Kovalsky 2009-01-13 11:44:33 EST
Hi, 

I'd also like to see offlineimap in EPEL. Though I'm dependent on offlineimap to do my work, I don't feel comfortable maintaining it, since it'd be my first package. 

But I'm willing to help as much as I can, as a co-maintainer or something :)
Comment 5 Bug Zapper 2009-06-09 06:12:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-04-27 08:29:54 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-02 14:21:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 David Kovalsky 2011-06-03 05:17:12 EDT
Bumping version up so this doesn't get closed. I'd still love to see offlineimap in EPEL.
Comment 9 Ray Van Dolson 2011-08-21 10:28:41 EDT
Looks like this may require Python 2.6 (though not clear how tight that requirement is) so this may be EPEL6 only.  Will see if I can take a look today as I have an EPEL5 box I'd like to run it on.
Comment 10 Fedora Admin XMLRPC Client 2012-11-20 10:03:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-04-03 16:02:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.